/* RESET */
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: Arial, sans-serif;
  background-color: #181a1b;
  color: #fff;
}

header {
  background-color: #000000;
  padding: 2rem 36rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.logo {
  font-size: 2rem;
  padding: 2rem 11rem;
  font-weight: bold;
  color: #d8a5a5;
}

.nav-links {
  list-style: none;
  display: flex;
  justify-content: center;
  gap: 2rem;
}

.nav-links a {
  text-decoration: none;
  color: #ccc;
  padding: 1rem;
  transition: color 0.3s;
}

.nav-links a:hover,
.nav-links a.active {
  color: #d8a5a5;
}

/* HERO */

.hero{
height:90vh;
display:flex;
align-items:center;
justify-content:center;
text-align:center;
padding:40px;
}

.hero-content{
max-width:700px;
}

.foto{
width:180px;
height:180px;
border-radius:50%;
object-fit:cover;
margin-bottom:20px;
border:3px solid #00d9ff;
}

h1{
font-size:40px;
margin-bottom:10px;
}

h2{
font-size:20px;
color:#00d9ff;
margin-bottom:20px;
}

p{
line-height:1.6;
margin-bottom:30px;
color:#ccc;
}

/* BOTON */

.boton{
display:inline-block;
padding:12px 30px;
background:#00d9ff;
color:black;
text-decoration:none;
font-weight:bold;
border-radius:5px;
transition:0.3s;
}

.boton:hover{
background:white;
}

/* FOOTER */

footer{
text-align:center;
padding:20px;
background:#000;
font-size:14px;
color:#aaa;
}

.item a:hover {
  background-color: #d39b8a;
}

.productos {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 2rem;
  margin-top: 2rem;
}

.producto {
  background-color: #1c1c1c;
  padding: 1rem;
  border-radius: 8px;
  width: 250px;
  
  
}

.producto img {
  width: 100%;
  border-radius: 4px;
  margin-bottom: 1rem;
  
  
}

footer {
  background-color: #1c1c1c;
  text-align: center;
  padding: 0.9rem;
  font-size: 0.9rem;
  
  
}
/* ====================== */
/* RESPONSIVE DESIGN 📱 */
/* ====================== */
@media screen and (max-width: 768px) {
  header {
    padding: 1rem;
    flex-direction: column;
    align-items: center;
  }

  .logo {
    padding: 0;
    margin-bottom: 1rem;
    text-align: center;
  }

  .nav-links {
    flex-direction: column;
    gap: 1rem;
    align-items: center;
  }

  .section {
    padding: 2rem 1rem;
    text-align: center;
  }

  .section h2,
  .section h4 {
    text-align: center;
    padding-left: 0;
    border-left: none;
  }

  .productos {
    flex-direction: column;
    align-items: center;
  }

  .producto {
    width: 90%;
    margin: 0 auto;
    text-align: center;
  }
}
